.fixnmenu-wrap {position: fixed;
	z-index: 5;
	top: 0;
	left: 0;
	width: 100%;
	background: url(menubg.png) repeat-x bottom right;
	Font-family:;
	height: 47px;}
/* {margin:0; padding:0}*/
.homelink a {font-family:arial; font-size: 12px; border-left:1px solid #C54F42; height:24px; border-right:1px solid #8A2419; padding:10px 0px 0 28px; color:#FAECBD; cursor:pointer; background: #a53529 url(arrow_left_menu.png) no-repeat 5px center; position:absolute;top:0; left:1px; width:129px;}
.homelink a:hover {text-decoration:none;background:white url(arrow_left_menu_brown.png) no-repeat 5px center; color:#a53529; border-left:1px solid white; border-right:1px solid white;}
#accordion {}
.accordion {font-size:12px Font-family:Arial; position:relative;}
.accordion dt {font-family:arial; font-size: 12px; border-left:1px solid #C54F42; height:24px; border-right:1px solid #8A2419; padding:10px 11px 0 12px; color:#FAECBD; cursor:pointer; background: #a53529 url(arrow_down_menu.png) no-repeat right center; position:absolute;}
.accordion dt:hover {background:white url(arrow_down_menu_brown.png) no-repeat right center; color:#a53529; border-left:1px solid white; border-right:1px solid white;}
.accordion .open, .accordion .open:hover {background:white url(arrow_up_menu_brown.png) no-repeat right center; color:#a53529; border-left:1px solid white; border-right:1px solid white;}
.accordion dd {overflow:hidden; background: url(menubg_sub.png) repeat-x right bottom; position:absolute; z-index:300000}
.accordion span {display:block; padding:10px 10px 25px 10px;}
.accordion dt a {color:#FAECBD;}

.accordion dt.appdisabled, .accordion dt.appdisabled:hover {background:none; color:#87170B; border-right:1px solid #8A2419; border-left:1px solid #C54F42; cursor:default;}


#accordion2 {}
.accordion2 {position:relative;}
.accordion2 dt {display:block; color:#A53529; font-family: Arial; font-size:13px; font-weight:bold;
 background:url(hor_menu_link2.png) repeat-x top right; padding:13px 18px 13px 17px; -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; border-top-left-radius: 5px; border-top-right-radius: 5px;
cursor:pointer;}
.accordion2 dt:hover {background:#87170b url(arrow_down_menu.png) no-repeat 293px 15px; color:#faecbd;}
.accordion2 .open, .accordion2 .open:hover {background:#87170b url(arrow_up_menu.png) no-repeat 289px 15px; color:#faecbd;)}
.accordion2 dd {overflow:hidden; position:absolute; z-index: 90000;}
.accordion2 span {display:block; width:229px; border-top:none; padding:15px}

.login-element {float:left; display:inline; font-size:11px; font-family:Arial; margin-right:5px; border-top:2px solid #eedc9e; padding-top:3px;}
input.top-input1 {padding:3px; margin:3px 0px 0px 0px; font-size:13px; font-weight:bold; color:#6e6e6e; Font-family:Arial; width:150px; border:1px solid #999588; background: url(top_input1_bg.gif) repeat-x top left;}
input.top-input2 {padding:3px; margin:3px 0px 0px 0px; font-size:13px; font-weight:bold; color:#6e6e6e; Font-family:Arial; width:250px; border:1px solid #999588; background: url(top_input1_bg.gif) repeat-x top left;}
input.top-submit1 {border:0; padding:4px 8px 4px 8px; margin:3px 0px 0px 0px; font-size:12px; font-weight:bold; color:#6e6e6e; Font-family:Arial; background: url(top_submit1_bg.gif) repeat-x top left; color:white;}
select.top-input1 {padding:3px; margin:3px 0px 0px 0px; font-size:13px; font-weight:bold; color:#6e6e6e; Font-family:Arial; width:150px; border:1px solid #999588; background: url(top_input1_bg.gif) repeat-x top left;}
select.top-input1 option {font-weight:normal; background:white; font-size:11px; line-height:14px;}
.user {font-size:16px; font-family:Arial; font-weight:bold; line-height:22px;} span.username {font-size:16px; font-weight:bold; font-family:Arial; color:#a53529; padding:0px;}
.login-element-link a {font-family:Arial;background:none; font-size:11px; border-left:none; border-right:none; padding:0px; color:#a53529; display:inline-block; line-height:14px;}
.login-element-link a:hover {font-family:Arial; background:none; font-size:11px; border-left:none; border-right:none; padding:0px; color:#87170b; display:inline-block; line-height:14px;}


